Installlion's Logo

Installlion.com

How To Install r-cran-nlme on stretch

To install r-cran-nlme just follow these instructions.

Install r-cran-nlme

GNU R package for (non-)linear mixed effects models Debian 9.0 gnu-r 3.1.129-1

sudo apt-get install r-cran-nlme

Which will install r-cran-nlme and any other packages on which it depends.

Package Data

Package r-cran-nlme
Version 3.1.129-1
Maintainer Dirk Eddelbuettel
Description GNU R package for (non-)linear mixed effects models
Distro debian
Release stretch
Repo main
Section gnu-r

Dependencies